KVOCTRAIN(1)

NAME
kvoctrain - a vocabulary trainer for KDE

SYNOPSIS
kvoctrain [ generic-options ] [ file ]

DESCRIPTION
KVocTrain is a little utility to help you train your vocabulary when you are trying to learn a foreign language. You can create your own database with the words you need. It is intended as a replacement for index (flash) cards.

You probably remember flashcards from school. The teacher would write the original expression on the front side of the card and the translation on the back. Then look at the cards one after another. If you knew the translation, you could put it away. If you failed, you put it back to try again.

KVocTrain is not intended to teach you grammer or other sophisticated things. This is and probably will stay beyond the scope of this application.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kvoctrain --help.

SEE ALSO
langen2kvtml(1), spotlight2kvtml(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kvoctrain/ directly into konqueror or you can run `khelpcenter help:/kvoctrain/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kvoctrain/.

AUTHOR
KVocTrain was written by Ewald Arnold <kvoctrain@ewald-arnold.de> and Peter Hedlund <peter@peterandlinda.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).